/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal6-reference.css, line 510.)
 */


div.tabs {
  margin: 0 0 5px 0;
}

ul.primary {
  margin: 0px;
  padding: 0px 0px 0px 0px; /* LTR */
  border: 0px none;
  list-style: none;
  white-space: nowrap;
  line-height: normal;
  /*border-bottom:1px solid #15526d; */
  border-bottom:1px solid #CCCCCC; 
}
ul.primary li{
  float: left; /* LTR */
  margin: 0px;
  padding: 0px;  
}
ul.primary li a {
  display: inline-block;
  font-weight: 400;;
  text-decoration: none;
  color: #ebebeb;
  border:0px none;  
  margin:0px 3px 0px 0px;
  padding:0.3em 1em 0.3em 1em;
  background: #006fa1;
  -webkit-border-radius: 6px 6px 0px 0px;
  border-radius: 6px 6px 0px 0px;  
}
ul.primary li a .tab {
	margin:0px;
	padding:0px;
	display:block;
	background: transparent;
}

ul.primary li a:hover,
ul.primary li a:focus {
	border:0px none;  
	/*background: #105245;*/
	background: #01212f;
}

ul.primary li a:hover .tab,
ul.primary li a:focus .tab {
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
	border:0px none;  
	background: #15526d;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab,
ul.primary li.active a:focus .tab {
  
}

ul.secondary {
  margin: 0;
  padding: 0 0 0 5px; /* LTR */
  border-bottom: 1px solid #c0c0c0;
  list-style: none;
  white-space: nowrap;
  background: url(../images/tab-secondary-bg.png) repeat-x left bottom;
}

ul.secondary li {
  float: left; /* LTR */
  margin: 0 5px 0 0;
  padding: 5px 0;
  border-right: none; /* LTR */
}

ul.secondary a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0;
  border: 1px solid #c0c0c0;
  text-decoration: none;
  color: #777;
  background: url(../images/tab-secondary.png) repeat-x left -56px;
}

ul.secondary a .tab {
  display: block;
  height: 18px; /* 24px (parent) - 6px (padding) */
  margin: 0;
  padding: 3px 8px;
  line-height: 18px;
}

ul.secondary a:hover,
ul.secondary a:focus {
  background: url(../images/tab-secondary.png) repeat-x left bottom;
}

ul.secondary a.active,
ul.secondary a.active:hover,
ul.secondary a.active:focus {
  border: 1px solid #c0c0c0;
  color: #000;
  background: url(../images/tab-secondary.png) repeat-x left top;
}
